/* Navigation */
.user-info .your-consultant {
    background-color: #a55784;
}
.navbar-default {
    border-color: #a55784;
}
.nav .caret,
.nav a:hover .caret {
    border-bottom-color: #a55784;
    border-top-color: #a55784;
}
.top-nav .nav li > a:hover,
.top-nav .nav .open > a:hover,
.top-nav .nav .open > a:focus {
    color: #a55784;
}

/* Common Styles */
.bg-parties {
    background-color: #a55784;
}

/* Bootstrap addons */
.btn-parties {
    background-color: #a55784;
    border-color: #873e68;
}
.btn-parties:hover,
.btn-parties:focus,
.btn-parties:active,
.btn-parties.active,
.open > .dropdown-toggle.btn-parties {
    background-color: #873e68;
    border-color: #753258;
}
.btn-parties.disabled,
.btn-parties[disabled],
fieldset[disabled] .btn-parties,
.btn-parties.disabled:hover,
.btn-parties[disabled]:hover,
fieldset[disabled] .btn-parties:hover,
.btn-parties.disabled:focus,
.btn-parties[disabled]:focus,
fieldset[disabled] .btn-parties:focus,
.btn-parties.disabled:active,
.btn-parties[disabled]:active,
fieldset[disabled] .btn-parties:active,
.btn-parties.disabled.active,
.btn-parties[disabled].active,
fieldset[disabled] .btn-parties.active {
    background-color: #925881;
    border-color: #873e68;
}
.btn-parties .badge {
    color: #925881;
}

/* Personal Sites */
.profile-box {
    border: 1px solid #a55784;
}
.post h3 a {
    color: #a55784;
}
